      module module
      integer :: iter,maxit=50,nactel,inact(8),act(8),nsym,imat,nprint
      integer :: nmat,nractot,frozen(8),delete(8),
     *fermi(8),isym(8),molcas,netattot,norb,isymt(9)
      integer,allocatable :: netat(:),metat(:),nrac(:),itsym(:)
      real(8),allocatable :: coef(:)
      real(8) e_conv,conv1,convdm,alpha,enuc
      real(8) :: amix=0.d0
      logical yconv
      character(80) currdir,workdir,project,prefix,stop,molcost,chol_X
      character(80) pgm,casdet,casdi,locnat,oldorb,neworb,reordens
      character(80) ijkl,costnevpt,rodyall
      character(10000) namel,namelc
      character(3) :: version
      character :: r='>'
      character(10) :: transf=' ',density='RODYALL'
      character(8) gener
      character*3 num(999),ccc
      integer noac,numac(16)
      logical ypiste,semi_active
      logical(1) pqrs_already_splitted
      character(40) symm
      logical(1) yhier,yreloc
      end module
